body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  text-size-adjust: none;
  text-rendering: optimizeLegibility;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
}

.main-container {
  flex: 1;
}

.wysiwyg {
  ul {
    padding-left: 17px;
  }
  a {
    color: config("colors.orange");
    font-weight: bold;
    text-decoration: none;
  }
  h3 {
    text-align: left;
    color: config("colors.green");
    text-transform: uppercase;
    font-size: 12px;
    @screen md {
      font-size: 15px;
    }
  }
  h4 {
    text-align: left;
    color: white;
    font-size: 12px;
    @screen md {
      font-size: 15px;
    }
  }
  p,
  div {
    color: white;
    font-family: config("fonts.sans");
    text-align: left;
    width: 100%;
    font-size: 12px;
    line-height: 17px;
    @screen md {
      line-height: 20px;
      font-size: 15px;
    }
  }
}

.chart-tooltip {
  &.popper {
    display: none;

    &.ready {
      display: block;
    }

    > div {
      opacity: 0;
    }
  }

  .tooltip {
    background-color: rgba(239, 239, 239, 0.9);
    width: 100%;
    max-width: 120px;
    padding: 10px;
    border-radius: 8px;
    pointer-events: none;
    margin-bottom: 10px;

    &:after {
      content: "";
      display: block;
      width: 18px;
      height: 10px;
      background-image: url("~assets/svg/arrows/arrow-bottom-tooltip.svg");
      background-size: cover;
      position: absolute;
      bottom: 0px;
      left: -3px;
      right: 0;
      margin: 0 auto;
    }

    h2 {
      font-family: config("fonts.sans");
      font-weight: config("fontWeights.regular");
      font-size: 10px;
      line-height: 14px;
      color: config("colors.blue");
    }
  }
}
